<?xml version="1.0" encoding="UTF-8"?>
<config date="1657124284179" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.hawk.service.api.feature" version="2.2.0.202207061608" url="features/org.eclipse.hawk.service.api.feature_2.2.0.202207061608/">
		</feature>
		<feature id="org.eclipse.hawk.service.clients.cli.feature" version="2.2.0.202206141631" url="features/org.eclipse.hawk.service.clients.cli.feature_2.2.0.202206141631/">
		</feature>
		<feature id="org.eclipse.hawk.service.cli.feature" version="2.2.0.202207061608" url="features/org.eclipse.hawk.service.cli.feature_2.2.0.202207061608/">
		</feature>
		<feature id="org.eclipse.core.runtime.feature" version="1.2.1600.v20220215-2237" url="features/org.eclipse.core.runtime.feature_1.2.1600.v20220215-2237/">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" version="1.13.500.v20220215-2237" url="features/org.eclipse.equinox.core.feature_1.13.500.v20220215-2237/">
		</feature>
		<feature id="org.eclipse.hawk.service.server.users.cli.feature" version="2.2.0.202206141631" url="features/org.eclipse.hawk.service.server.users.cli.feature_2.2.0.202206141631/">
		</feature>
	</site>
</config>
